## sump-logicanalyzer 0.8

=== client/Makefile ===
all:
	jar cfm analyzer.jar \
		Manifest.txt \
		org/sump/analyzer/*.class \
		org/sump/analyzer/tools/*.class \
		org/sump/analyzer/icons/*.png \
		org/sump/util/*.class \
