=== debian/changelog ===
sump-logicanalyzer (0.8-1) experimental; urgency=low

  * Initial release (Closes: #635459).

 -- Steffen Moeller <moeller@debian.org>  Mon, 25 Jul 2011 22:57:07 +0200
