=== debian/control ===
Source: sump-logicanalyzer
Section: science
Priority: extra
Maintainer: Yannick Heinrich <yannick.heinrich@gmail.com>
Uploaders: Steffen Moeller <moeller@debian.org>
DM-Upload-Allowed: yes
Build-Depends: debhelper (>= 8.0.0)
Build-Depends-Indep: librxtx-java
Standards-Version: 3.9.2
Vcs-Browser: http://svn.debian.org/wsvn/pkg-escience/sumo-analyzer/trunk/?rev=0&sc=0
Vcs-Svn: svn://svn.debian.org/svn/pkg-escience/sumo-analyzer/trunk/
Homepage: http://www.sump.org/projects/analyzer/

Package: sump-logicanalyzer
Architecture: all
Depends: ${misc:Depends}, librxtx-java
Description: GUI controlling multiple logic analysers
 There are several logic analysers available for this software.  The
 package gained some recent fame with the advent of the Open Workbench
 Logic Sniffer, rendering logic analysers affordable to everyone.
