=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@ 

override_dh_auto_build:
	cd client && ant compile

override_dh_clean:
	cd client && ant clean
	dh_clean

override_dh_install:
	mkdir -p $(CURDIR)/debian/sump-logicanalyzer/usr/share/sump-logicanalyzer
	mkdir -p $(CURDIR)/debian/sump-logicanalyzer/usr/bin
	cp client/analyzer.jar $(CURDIR)/debian/sump-logicanalyzer/usr/share/sump-logicanalyzer/
	#cp -r client/org/sump/analyzer/icons $(CURDIR)/debian/sump-logicanalyzer/usr/share/sump-logicanalyzer/
	cp debian/logicanalyzer $(CURDIR)/debian/sump-logicanalyzer/usr/bin/
